.why-choose-us-section .container {
    padding: 103px 20px 98px;
    max-width: 1715px;
    margin: 0 auto;
}

.why-choose-us-section .section-header {
    text-align: center;
    max-width: 647px;
    margin: 0 auto 45px;
}

.why-choose-us-section .section-header .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.625rem + 2.0833vw, 2.5rem);
    line-height: 1;
    color: #04375F;
    margin: 0;
    padding: 0;
}

.why-us-list {
    list-style: none;
    padding: 0;
    margin: 0 !important;
    display: flex;
    align-items: stretch;
    border-top: 1px solid #B0B0B0;
    border-bottom: 1px solid #B0B0B0;
}

.why-us-list .why-us-item {
    display: flex;
    align-items: center;
    gap: 18px;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    padding: 23px;
}

.why-us-list .why-us-item:not(:last-child) {
    border-right: 1px solid #B0B0B0;
}

.why-us-text {
    font-size: clamp(1.5rem, 1.3125rem + 0.625vw, 1.875rem);
    line-height: 1.2;
    font-weight: 460;
    text-align: center;
    max-width: 857px;
    margin: 0 auto;
    padding-top: 100px;
}

@media (min-width: 1445px) {
    .why-choose-us-section .container {
        max-width: 1715px;
    }
}

@media (max-width: 1360px) {
    .why-choose-us-section .container {
        padding: 60px 20px;
    }

    .why-us-list .why-us-item:not(:last-child) {
        border-right: none;
    }

    .why-us-list .why-us-item {
        gap: 64px;
    }

    .why-us-list .why-us-item img {
        width: 10%;
    }

    .why-us-list {
        flex-direction: column;
    }
}

@media (max-width: 480px) {
    .why-us-list .why-us-item {
        align-items: flex-start;
        gap: 12px;
        padding: 20px 0;
    }

    .why-us-list .why-us-item img {
        width: 50px;
    }

    .why-us-text {
        padding-top: 30px;
    }
}